html,body{
    margin: 0 auto;
    height: 100%;
}
body{
    display: flex;
    justify-content: center;
    justify-items: center;
    flex-direction: column;
}

.Input{
    display: flex;
    justify-content: center;
    justify-items: center;
    flex-direction: row;
}

Input:invalid {
    content: "Error";
    border: 2px solid red;
  }
  
.But{
    margin: 6px auto 0;
    width: 60px;
}

#Row,#column{
    margin: auto 5px;
}